cancel
Showing results for 
Search instead for 
Did you mean: 

PARISC to B.11.23

samarah
Frequent Advisor

PARISC to B.11.23

good day....

anybody have a metrix regarding compatibility of OS version to Machine...

i just want to know if PARISC rp8400 server is compatible to B.11.23... please advise...

appreciate your inputs...
5 REPLIES
Patrick Wallek
Honored Contributor

Re: PARISC to B.11.23

Yes, it is.

From the "HP-UX 11i v2 Installation and Update Guide: HP Integrity Servers and HP 9000 Servers" - "Chapter 2 System Requirements for Cold-Installing and Updating"

http://docs.hp.com/en/5992-1978/ch02s03.html

HP 9000 Servers.
HP 9000 rp24x0 and rp34x0 series
HP 9000 rp44x0 and rp54x0 series
HP 9000 rp74x0 and rp84x0 series
HP 9000 Superdome server
64-bit A-Class, L-Class, and N-Class servers
samarah
Frequent Advisor

Re: PARISC to B.11.23

Thanks for the info patrick...

how about B.11.31 version 3 is it compatible also to PArisc?
Venkatesh BL
Honored Contributor

Re: PARISC to B.11.23

Yes 11.31 also supports PA-RISC.
Suraj K Sankari
Honored Contributor

Re: PARISC to B.11.23

Hi,

For a list of HP 9000 and HP Integrity systems that this release of HP-UX 11i v3 fully supports, refer to HP Server Support Matrix at the following website:

www.hp.com/go/hpuxservermatrix

Suraj
samarah
Frequent Advisor

Re: PARISC to B.11.23

thank you